@charset "EUC-JP";

@import'/common/css/special.css';
@import'/common/css/special_recommend2.css';



#flags_iwojima{
	margin: 0 auto;
	background:#ffffff;
	}

#flags_iwojima img{
	vertical-align:bottom;
}



#flags_iwojima h1{
	background:url("../img/head.jpg") no-repeat left top;
	height:0px !important;
	height /**/ :270px;
	padding-top:270px;
	overflow:hidden;
}


#flags_iwojima #clint_profile{
	background:url("../img/clint_profile.jpg") no-repeat left top;
	height:0px !important;
	height /**/ :155px;
	padding-top:155px;
	overflow:hidden;
}


#flags_iwojima #iwojima_read{
	background:url("../img/iwojima_read.jpg") no-repeat left top;
	height:0px !important;
	height /**/ :121px;
	padding-top:121px;
	overflow:hidden;
}


#flags_iwojima #iwojima_caution{
	margin-bottom:11px;
}


#boxwrap{
	/*background:green;*/
	width:726px;
	margin-right:-11px;
	overflow:hidden;
	_zoom:1;
}

#boxwrap .conBox{
	background:#fdfdfd;
	width:344px;
	float:left;
	margin-right:11px;
	padding:0px 3px 3px;
	border:1px solid #b8b8b8;
}

#boxwrap .conBox .btnarea{
	margin:5px 0;
}


#boxwrap .conBox .mBox{
	width:344px;
	/*background:red;*/
}

#boxwrap .conBox .mBox h3{
	margin-bottom:6px;
}

#boxwrap .conBox .mBox .imgL{
	float:left;
	margin-right:6px;
}

#boxwrap .conBox .mBox .text{
	overflow:hidden;
	_zoom:1;
	text-align:justify;
	text-justify:distribute;
	/*background:green;*/
}



/*------------------

flags

------------------*/

#boxwrap #flags{
	background:url("../img/blue_bottom.jpg") no-repeat left bottom;
	padding-bottom:10px;
}


#flags h2{
	background:url("../img/seijyoki_title.jpg") no-repeat left top;
	height:0px !important;
	height /**/ :80px;
	padding-top:80px;
	margin:-1px -4px 3px;
	overflow:hidden;
}


/*------------------

iwojima

------------------*/

#boxwrap #iwojima{
	background:url("../img/red_bottom.jpg") no-repeat left bottom;
	padding-bottom:10px;
}


#iwojima h2{
	background:url("../img/iwojima_title.jpg") no-repeat left top;
	height:0px !important;
	height /**/ :80px;
	padding-top:80px;
	margin:-1px -4px 3px;
	overflow:hidden;
}










#flags_iwojima #dramaTemplate{background:#ffffff; padding-top:10px;}



/*------------------

cmsList

------------------*/


#cmsList{
	width: 575px;
	padding-top: 5px;
}



/* ¥ê¥»¥Ã¥È */
h2,h3,h4{
	margin:0px;
	padding:0px;
}


/* clearfix */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}